import { Tile } from './tile.matrix.set.js';
export declare const TileId: {
    /** Create a tile from a tile ID in the format `:z-:x-:y` */
    toTile(tileId: string): Tile;
    /** Create a tileID `:z-:x-:y */
    fromTile(tile: Tile): string;
};
